tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lenny Primak <lpri...@hope.nyc.ny.us>
Subject Re: Build failed in Jenkins: tapestry-5.3-freestyle #26
Date Thu, 03 May 2012 15:34:13 GMT
Are you sure about this?  I am using 1.6 and still have to import rhino. 



On May 3, 2012, at 8:01 AM, trsvax <trsvax@gmail.com> wrote:

> I believe Rhino is built into 1.6 jvm. I'm guessing if you compile to byte
> code >= 1.6 then you have Rhino and don't need a dependency.
> 
> But that might not help anything since things like yuicompressor seem to use
> a modified version of Rhino.
> 
> --
> View this message in context: http://tapestry.1045711.n5.nabble.com/Build-failed-in-Jenkins-tapestry-5-3-freestyle-22-tp5637030p5682983.html
> Sent from the Tapestry - Dev mailing list archive at Nabble.com.
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@tapestry.apache.org
> For additional commands, e-mail: dev-help@tapestry.apache.org
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tapestry.apache.org
For additional commands, e-mail: dev-help@tapestry.apache.org


Mime
View raw message